OpenIDE-Module: org.netbeans.modules.jsp.lexer/1
OpenIDE-Module-Localizing-Bundle: org/netbeans/lib/jsp/lexer/Bundle.properties
OpenIDE-Module-Specification-Version: 1.19.1
OpenIDE-Module-Layer: org/netbeans/lib/jsp/lexer/layer.xml

